Comment 8 for bug 1842701

@Horst
I have put a preliminary build of the packaged Apache to the PPA [1] with the fix that was suggested on the upstream bug [2]. Could you give that one a try?

[1]: https://launchpad.net/~paelzer/+archive/ubuntu/bug-1842701-mod-proxy-xsrf
[2]: https://bz.apache.org/bugzilla/show_bug.cgi?id=63688#c3